Subject: Re: Slide Projection over MBone

From: [email-masked] (R. P. Channing ["Rick"] Rodgers)
Date: Wed, 1 Oct 1997 17:53:26 -0400

If we can eventually get it right, the best way of doing this might
be webcasting -- the use of multicast to disseminate HTML and
associated files.  You might look at the experimental systems for doing
this from Tie Liao at INRIA and Peter Parnes at CDT in Sweden.  Tie
has been quite active in recent months with tests announced on sdr...

Cheerio, Rick Rodgers

> From [email-masked] Wed Oct  1 16:48:00 1997
> To: Julie Neimanis <[email-masked]>
> Cc: [email-masked]
> Subject: Slide Projection over MBone
> 
> Julie Neimanis writes:
>  > 
>  > 	I was wondering what methods people use for slide projection over
>  > MBone?  I know that the wb tool can display postscript files, but I'm
>  > wondering what other methods there are.
>  > 
>  > 	For example, is there a way to take images directly from a program
>  > such as Power Point, and send them across the MBone?
> 
> There is, the result is definetly better than what you get using video
> camera but not really brilliant since the limitation of H.261 (which
> most of the tools support) limits your picture size to CIF.
> 
> For example Precept's IP/TV can do this.
>  > 
>  > 	Any help would be greatly appreciated.
> 
> Pete
>